import java.io.*;
import java.util.*;

public class Sequence {
    public static void main(String[] args) throws Exception {
      Scanner in = new Scanner(new File("sequence.in"));
      PrintWriter out = new PrintWriter("sequence.out");
      long n = in.nextLong();
      long a = 1;
      out.print(1+" ");
      for(int i=2;i<=n;i++){
          a=a+i-1;
          out.print(a+" ");
      }

      out.close();
   }
}
